<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Morpion</title>
    <script src="jquery-3.5.1.js"></script>
    <script src="action.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
            crossorigin="anonymous"></script>
</head>
<body>
<table class="table">
    <tr>
        <th colspan="3" scope="col" id="result"></th>
    </tr>
    <tr>
        <th class="case" scope="row" id="1"></th>
        <th class="case" scope="row" id="2"></th>
        <th class="case" scope="row" id="3"></th>
    </tr>
    <tr>
        <th class="case" scope="row" id="4"></th>
        <th class="case" scope="row" id="5"></th>
        <th class="case" scope="row" id="6"></th>
    </tr>
    <tr>
        <th class="case" scope="row" id="7"></th>
        <th class="case" scope="row" id="8"></th>
        <th class="case" scope="row" id="9"></th>
    </tr>
</table>

<table id="scores">
    <tr>
        <th scope="col" colspan="2">Scores :</th>
    </tr>
    <tr>
        <th>Score pour X</th>
        <th id="scoreX">0</th>
    </tr>
    <tr>
        <th>Score pour 0</th>
        <th id="scoreO">0</th>
    </tr>
</table>
<br>
<button type="button" class="btn btn-primary" id="reset">Nouvelle partie</button>


</body>
</html>